## libdevel-ptkdb-perl 1.1091

=== debian/changelog ===
libdevel-ptkdb-perl (1.1091-4) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 4.7.2.
  * Bump debhelper-compat to 13.
  * Update Vcs-* headers to salsa.
  * Remove «Priority: optional», which is the current default.
  * debian/watch: use uscan version 4.
  * Use versioned copyright format URI.
  * Update copyright file header to use current field names (Name ⇒
    Upstream-Name, Maintainer ⇒ Upstream-Contact.
  * Refer to specific version of license GPL-1+.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Aug 2025 23:25:45 +0200

libdevel-ptkdb-perl (1.1091-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 17:38:28 +0100

libdevel-ptkdb-perl (1.1091-3) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Dominique Dumont ]
  * refreshed control, updated to compat 9, standard version to 3.9.4

  [ Niko Tyni ]
  * Cherry-pick old commits from the experimental branch
  * Fix a precedence issue in breakPointEvalExpr() return value
    (Closes: #783756)
  * Mention the module name in the long description
  * Declare the package autopkgtestable

 -- Niko Tyni <ntyni@debian.org>  Sun, 14 Jun 2015 19:38:41 +0300

libdevel-ptkdb-perl (1.1091-2) unstable; urgency=low

  [ gregor herrmann ]
  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <florian@mookooh.org>); Florian Ragwitz <florian@mookooh.org> moved
    to Uploaders.
  * Add debian/watch.
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ryan Niebur ]
  * Remove Florian Ragwitz from Uploaders
  * Close ITA (Closes: #523129)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Use debhelper 7.
  * Use source format 3.0 (quilt).
  * debian/control: Make (build-)dep on perl-tk unversioned.
  * Install README as upstream changelog.
  * Fix spelling errors in documentation.
    + new patch: spelling.patch
  * Bump Standards-Version to 3.8.4.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 06 Jun 2010 18:41:36 +0900

libdevel-ptkdb-perl (1.1091-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #467827

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 21:09:03 +0100

libdevel-ptkdb-perl (1.1091-1) unstable; urgency=low

  * Initial Release.

 -- Florian Ragwitz <florian@mookooh.org>  Sun, 19 Sep 2004 22:52:27 +0200
