=== debian/control ===
Source: libdevel-ptkdb-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     perl-tk
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-ptkdb-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-ptkdb-perl.git
Homepage: https://metacpan.org/release/Devel-ptkdb/

Package: libdevel-ptkdb-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         perl-tk
Description: Perl debugger using a Tk GUI
 Devel::ptkdb is a debugger for perl that uses perlTk for a user interface.
 .
 Features include:
  * Hot Variable Inspection
  * Breakpoint Control Panel
  * Expression List
  * Subroutine Tree
