=== debian/watch ===
version=4
https://metacpan.org/release/Devel-ptkdb/  .+/Devel-ptkdb-v?@ANY_VERSION@@ARCHIVE_EXT@$
