## libdevel-ptkdb-perl 1.2320

=== debian/changelog ===
libdevel-ptkdb-perl (1.2320-2) experimental; urgency=medium

  [ gregor herrmann ]
  NOTE (from dod)
  Do not move from experimental: request from new upstream maintainer on CPAN (PERSICOM)
  See http://ddumont.wordpress.com/2013/10/13/released-perl-ptkdb-debugger-to-experimental/#comment-1218

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Update Florian Ragwitz's e-mail address in debian/copyright. Thanks
    DUCK!

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning
  * fix lintian perl-module-name-not-mentioned-in-description warning

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Refer to specific version of license GPL-1+.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 16:01:28 +0100

libdevel-ptkdb-perl (1.2320-1) experimental; urgency=low

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Dominique Dumont ]
  * Imported Upstream version 1.232 (version for debian is 1.2320)
    (Closes: #725894)
  * watch: upstream is now sourceforge
  * refreshed copyright file
  * rules: no longer install README as changelog
  * control:
    * updated to compat 9
    * standard version to 3.9.4
    * added /me to uploaders
  * patches:
    * updated pod spelling patch
    + added patch to fix pod
    + added patch to fix blocking test
    + added patch to fix call to browser
  * run tests with xvfb (added dependency on xvfb and xauth)

 -- Dominique Dumont <dod@debian.org>  Thu, 10 Oct 2013 19:34:06 +0200
