=== debian/control ===
Source: libdevel-ptkdb-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           Dominique Dumont <dod@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     perl-tk,
                     xauth,
                     xvfb
Standards-Version: 3.9.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-ptkdb-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-ptkdb-perl.git
Homepage: http://ptkdb.sourceforge.net/
Testsuite: autopkgtest-pkg-perl

Package: libdevel-ptkdb-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         perl-tk
Description: Perl debugger using a Tk GUI
 Devel::Ptkdb is a debugger for perl that uses perlTk for a user interface.
 .
 Features include:
  * Hot Variable Inspection
  * Breakpoint Control Panel
  * Expression List
  * Subroutine Tree
