=== debian/watch ===
version=4
# hack to append a fourth digit to latest version numbers
opts="uversionmangle=s/(?<=\.\d{3})$/0/" \
https://sf.net/ptkdb/Devel-ptkdb-(.+)\.tar\.gz
